<?php

add_settings_section(
	'custom_settings_section',
	__('Calendar settings', BDP_LV_PLUGIN_SLUG),
	'kompass_prepare_form',
	BDP_LV_PLUGIN_SLUG . '-calendar-settings'
);

$seo_settings_page = BDP_LV_PLUGIN_SLUG . '-calendar-settings';

add_settings_field(
	'kompass_cal_1',
	__('Calendar URL', BDP_LV_PLUGIN_SLUG),
	'kompass_print_textbox',
	$seo_settings_page,
	'custom_settings_section',
	['setting' => 'bdp_calendar_source_url', 'style' => 'width: 1024px']);
